@media (min-width: 991px) {
    //.dropdown-menu li:hover .sub-menu { visibility: visible;}
    //.dropdown:hover .dropdown-menu { display: block;}
}

@media (max-width: 1199px) {
    .lng-top-wrap li a {font-size: 12px;}
    .lng-responsive-wrap {height: 50px;}
    .lng-responsive-wrap li { float: left; margin-right: 20px;}
    .serv-top-wrap li a {font-size: 13px}
    .serv-top-wrap li.i-icon a {font-size: 14px;}
    .main-logo {width: 190px;}
    .phones-wrap {font-size: 12px;}
    .phones-wrap strong { font-size: 14px;}
    input[type=text].main-search-input {width: 90%}
    .adv-top-wrap { margin: 10px 0; padding-left: 30px;}
    .adv-top-wrap li { margin: 10px 0 0; }
    .adv-top-wrap li.i-icon .icons8-Assist { display: inline-block; margin-top: 13px;}
    .adv-top-wrap li a { padding: 5px 0 5px 15px; display: inline-block; }
    .one-menu-wrap a { font-size: 11px;}
    .one-menu-wrap.at-hand a {font-size: 12px}
    .one-menu-wrap.at-hand small {font-size: 7px;}
    .adv-menu-wrap-row {text-align: center;}
    .one-menu-wrap h3 {font-size: 18px;}
    .one-menu-wrap p {font-size: 12px; line-height: 16px;}
    .one-menu-wrap .bttn-transparent { padding: 8px 10px; font-size: 9px !important;}
    .one-adv {height: auto;}
    .adv-title { padding-bottom: 0;}
    .adv-link {position: relative; padding: 20px 0 0; margin: 0; left: 0; }
    .thanks-text { padding-right: 20px; width: 650px;}
    .thanks-text h3 {font-size: 38px;}
    .thanks-text p { font-size: 23px; line-height: 23px;}
    .chief {height: 420px}
    .chief .occup h4 {font-size: 28px; }
    .chief .occup p {font-size: 20px; line-height: 18px; }
    .one-myservices h3 { font-size: 18px;}
    .one-myservices { margin-bottom: 50px;}
    .one-myservices .more-to-archive {padding-top: 10px;}
    .one-myservices .more-to-archive a { padding: 7px 15px;}
}
@media (max-width: 991px) {
    .responcive-menu-link-wrap {text-align: right}
    .one-menu-wrap {padding-left: 2px; padding-right: 0;}
    .one-menu-wrap.at-hand .dropdown-menu  a { font-size: 10px;}
    .c-topbanner .bttn {width: 70%;}
    .jumbotron p.text2 {font-size: 18px;}
    .c-topbanner h1 {font-size: 45px;}
    .digits-wrap .digits {font-size: 18px; line-height: 22px; margin-bottom: 30px;}
    .digits-wrap .digits b {font-size: 38px; margin: 10px 0;}
    .isit-digits-wrap li { font-size: 16px; }
    .primary-news {margin-right: 10px;}
    .last-news-row { margin-right: 15px;}
    .news-wrap .more-to-archive {margin: 50px 40px; }
    .wrapper-col1 {padding-right: 15px;}
    .wrapper-col2 {padding-left: 15px; border-left: none; }
    .thanks-text { padding: 15px 20px; width: auto;}
    .thanks-text h3 {font-size: 35px;}
    .thanks-text p { font-size: 22px; line-height: 22px;}
    .chief {height: 400px}
    .why-wrapper-container h2 { font-size: 24px;}
    .why-wrapper-container h3 {font-size: 20px;}
    .one-why-wrapper {margin-bottom: 50px;}
    .why-wrapper-container .bttn-green {font-size: 12px !important;}
    .myservices-title {font-size: 24px;}
    .one-myservices h3 { font-size: 16px;}
    .one-myservices p { font-size: 13px;}
    .one-myservices { margin-bottom: 50px;}
    .one-myservices .more-to-archive {padding-top: 10px;}
    .one-myservices .more-to-archive a { padding: 7px 15px;}
    .last-materials-tabs-wrap ul li { margin: 0 5px; padding: 3px 3px 0px; }
    .last-materials-tabs-wrap ul li a { font-size: 11px; padding: 5px 3px}
    .last-materials-content-wrap .tab-pane {margin-right: 0px;}
}

@media (max-width: 767px) {
    .main-logo {width: 100%; max-width: 200px; margin-top: 0}
    .one-menu-wrap { position: relative; overflow: auto; height: auto; line-height: 44px; text-align: left; border-bottom: solid 1px rgba(255,255,255,0.3); }
    .one-menu-wrap:last-child {border-bottom: none;}
    .one-menu-wrap.at-hand {background: transparent}
    .one-menu-wrap.at-hand small { font-size: 10px;}
    .one-menu-wrap.at-hand img {width: 20px; height: 20px;}
    .one-menu-wrap.at-hand .dropdown-menu  a { font-size: 10px;}
    .at-hand-text br {display: none;}
    .one-menu-wrap .dropdown-menu { position: relative; width: 100%; background: transparent; border-bottom: none; box-shadow: none; -webkit-box-shadow:none; }
    .one-menu-wrap .dropdown-menu a { font-size: 10px;}
    .dropdown-menu ul.nav-tabs {padding: 10px;}
    .one-menu-wrap:hover {background: transparent}
    .one-menu-wrap {padding-left: 15px; padding-right: 15px;}
    .at-hand-one { width: 36%; min-width: 200px; float: left;}
    .c-topbanner-bttn-wrap {text-align: center; margin-bottom: 20px;}
    .c-topbanner .bttn {width: 90%}
    .c-topbanner-services-wrap br {display: none;}
    .jumbotron p {margin-bottom: 5px;}
    .jumbotron p.text2 {margin-bottom: 35px;}
    .jumbotron p.text1 {font-size: 18px;}
    .c-topbanner h1 {font-size: 36px;}
    .digits-wrap-img { margin-bottom: 30px; text-align: center;}
    .digits-wrap .digits {font-size: 16px; line-height: 20px; margin-bottom: 30px;}
    .digits-wrap .digits b {font-size: 35px; margin: 10px 0;}
    .isit-digits-wrap li { font-size: 14px; padding-bottom: 14px; }
    .actual-wrap .col-height {display: block; float: left; }
    .actual-wrap-title-cont {padding: 15px; text-align: center;}
    .subsribe-input-email {width: 100%; margin-bottom: 10px;}
    .thanks-text { padding: 15px 0; width: auto;}
    .toggle-megamenu { border-bottom: none; box-shadow: none; -webkit-box-shadow: none; padding-right: 20px;}
    .toggle-megamenu a {font-size: 9px;}
    .navbar-toggle .icon-bar { width: 22px; transition: all 0.2s; -webkit-transition: all 0.2s;}
    .navbar-toggle .top-bar { transform: rotate(45deg);-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg); transform-origin: 10% 10%;-webkit-transform-origin: 10% 10%;-ms-transform-origin: 10% 10%; }
    .navbar-toggle .bottom-bar { transform: rotate(-45deg);-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg); transform-origin: 10% 90%;-webkit-transform-origin: 10% 90%;-ms-transform-origin: 10% 90%; }
    .navbar-toggle .middle-bar { opacity: 0; }
    .navbar-toggle.collapsed .top-bar, .navbar-toggle.collapsed .bottom-bar { transform: rotate(0); -webkit-transform:rotate(0); -ms-transform:rotate(0);  }
    .navbar-toggle.collapsed .middle-bar { opacity: 1; }
    .last-materials-content-wrap .tab-pane {display: block;}
    .last-materials-content-wrap ul {padding: 0;}
    .last-materials-content-wrap h3 {font-size: 24px;}
    .last-materials-content-wrap .more-to-archive {margin: 50px 0px;}
    .main-menu-wrap { background: #2297dc;}
    .ny-text-1 { font-size: 25px;}
    .ny-text-2 { font-size: 30px;}
    .ny-text-3 { padding-right: 0px;}
    .one-menu-wrap a.wraplogoforms { margin: 0;}
}